DELETE FROM t_privacy_data_tag_l WHERE FPKID = '2ER0/CKD73O5';
INSERT INTO t_privacy_data_tag_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1414562999716306944,'2ER0/CKD73O5','zh_CN','入职个人信息（敏感）');

DELETE FROM t_privacy_data_tag_l WHERE FPKID = '2ER01++KA3NQ';
INSERT INTO t_privacy_data_tag_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1414563219338438656,'2ER01++KA3NQ','zh_CN','入职个人信息');

